html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:700}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}*,*:after,*:before{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;outline:none}a:focus{outline:none}h1,h2,h3,h4,h5,h6{margin: 0;}ul,ol{margin: 0;padding: 0;list-style: none;}

@font-face {
    font-family: 'Trajan Pro 3';
    src: url('../fonts/TrajanPro3Regular.eot');
    src: local('Trajan Pro 3 Regular'), local('TrajanPro3Regular'),
        url('../fonts/TrajanPro3Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TrajanPro3Regular.woff2') format('woff2'),
        url('../fonts/TrajanPro3Regular.woff') format('woff'),
        url('../fonts/TrajanPro3Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('../fonts/CeraPro-Light.eot');
    src: local('Cera Pro Light'), local('CeraPro-Light'),
        url('../fonts/CeraPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CeraPro-Light.woff2') format('woff2'),
        url('../fonts/CeraPro-Light.woff') format('woff'),
        url('../fonts/CeraPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('../fonts/CeraPro-Regular.eot');
    src: local('Cera Pro Regular'), local('CeraPro-Regular'),
        url('../fonts/CeraPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CeraPro-Regular.woff2') format('woff2'),
        url('../fonts/CeraPro-Regular.woff') format('woff'),
        url('../fonts/CeraPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('../fonts/CeraPro-Medium.eot');
    src: local('Cera Pro Medium'), local('CeraPro-Medium'),
        url('../fonts/CeraPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CeraPro-Medium.woff2') format('woff2'),
        url('../fonts/CeraPro-Medium.woff') format('woff'),
        url('../fonts/CeraPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

*, *:after, *:before {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-tap-highlight-color: transparent;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body{
    font-family: 'Cera Pro';
    color: #fff;
    background: #5696bc;
}

body,
html{
    -webkit-text-size-adjust:100%;
    text-size-adjust:100%;
}

button{
    margin: 0;
    padding: 0;
    border: 0;
}

.noscroll {
    overflow: hidden;
}

.center {
    text-align: center;
}

a {
    color: #fff;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

p {
    margin: 0 0 38px;
}

p:last-child {
    margin-bottom: 0;
}

img,
iframe {
    display: block;
    width: 100%;
}

/*     wrapper & container     */

.wrapper {
    
}

.container {
    position: relative;
    max-width: 1460px;
    margin: 0 auto;
    padding: 0 10px;
    z-index: 5;
}

@media only screen and (max-width: 1459px){
    .container {
        padding: 0;
    }
}

@media only screen and (max-width: 1023px){
    .container {
        max-width: 480px;
    }
}

/*     btn     */

.btn {
    display: inline-block;
    cursor: pointer;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    -webkit-transition: color 0.2s, border-color 0.2s;
    -moz-transition: color 0.2s, border-color 0.2s;
    -o-transition: color 0.2s, border-color 0.2s;
    transition: color 0.2s, border-color 0.2s;
}

.btn_main {
    padding: 18px 70px;
    font-size: 18px;
    font-weight: 500;
    line-height: 37px;
    text-align: center;
    border-radius: 0;
    color: #ffffff;
    border: none;
    background: #032e53;
}

.btn_main:hover {
    color: #000000;
    background: #FFFFFF;
}

@media only screen and (max-width: 1439px){
    
}

@media only screen and (max-width: 1179px){
    .btn_main {
        padding: 16px 50px;
        line-height: 36px;
    }
}

@media only screen and (max-width: 767px){
    .btn_main {
        font-size: 12px;
        line-height: 25px;
    }
}


/*     main     */

.main {
    position: relative;
    min-height: 100vh;
    overflow: hidden;
}

.main::before {
    position: absolute;
    top: -456px;
    left: calc(50% + 161px);
    content: url(../img/decore-1.svg);
    opacity: 0.25;
}

.main::after {
    position: absolute;
    bottom: -503px;
    left: calc(50% + 101px);
    content: url(../img/decore-2.svg);
    opacity: 0.25;
}

.main__block {
    display: flex;
    flex-wrap: wrap;
}

.main__img {
    width: 524px;
    /*
    height: 100vh;
    min-height: 918px;
    
    background-image: url(../img/man.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    */
}

.main__img .mob {
    display: none;
}

.main__content {
    width: calc(100% - 524px);
    padding: 75px 10px 62px 70px;
}

.main__subtitle {
    font-size: 23px;
    line-height: 32px;
    /*letter-spacing: 0.59em;*/
    font-family: 'Trajan Pro 3';
    color: #032e53;
}

.main__title {
    margin-top: 6px;
    font-size: 40px;
    line-height: 55px;
    font-family: 'Trajan Pro 3';
}

.main__info {
    display: flex;
    justify-content: space-between;
    max-width: 540px;
    margin-top: 36px;
}

.main__info-item {
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
}

.main__info-item.gold {
    color: #032e53;
}

.main__info-column {
    display: flex;
    row-gap: 15px;
    flex-direction: column;
}

.main__text {
    font-size: 18px;
    line-height: 28px;
    margin-top: 36px;
}

.main__text-back {
    display: flex;
    column-gap: 10px;
    align-items: center;
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 18px;
    line-height: 38px;
    text-transform: uppercase;
}

.main__text-back svg {
    transform: rotate(-180deg);
}

@media only screen and (min-width: 1024px){
    .main__text:first-child {
        margin-top: 0;
    }
}

.main__btn {
    margin-top: 86px;
}

.main__success {
    display: none;
    width: 100%;
    max-width: 686px;
    margin-top: 56px;
    padding: 80px 40px;
    text-align: center;
    border: 1px solid #032e53;
}

.main__success-title {
    font-size: 23px;
    line-height: 32px;
    letter-spacing: 0.59em;
    font-family: 'Trajan Pro 3';
    color: #032e53;
}

.main__success-text {
    font-size: 18px;
    line-height: 38px;
}

.main__success-btn {
    margin-top: 20px;
}

.main__form {
    display: none;
}

.main__tabs {
    width: 100%;
    max-width: 686px;
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 8px;
    row-gap: 8px;
}

.main__tab {
    position: relative;
    cursor: pointer;
    width: calc(50% - 4px);
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    padding: 10px 10px 10px 60px;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    border: 1px solid rgba(3, 46, 83,  0.5);
    color: #ffffff;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    -webkit-transition: color 0.2s, border-color 0.2s;
    -moz-transition: color 0.2s, border-color 0.2s;
    -o-transition: color 0.2s, border-color 0.2s;
    transition: color 0.2s, border-color 0.2s;
}

.main__tab_active {
    cursor: default;
    font-weight: 500;
    border: 1px solid rgba(3, 46, 83, 1);
}

.main__tab:before {
    position: absolute;
    content: '';
    top: calc(50% - 4px);
    left: 25px;
    width: 9px;
    height: 9px;
    opacity: 0.5;
    background-color: #414141;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.main__tab_active:before {
    opacity: 1;
}

.main__book {
    display: flex;
    column-gap: 10px;
    margin-top: 36px;
}

.main__book-text {
    font-size: 18px;
    line-height: 29px;
}

.main__book-input {
    position: relative;
    top: -2px;
    width: 46px;
}

.main__book-input input {
    padding: 6px 0!important;
    text-align: center!important;
}

/* Chrome, Safari, Edge, Opera */
.main__book-input input::-webkit-outer-spin-button,
.main__book-input input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.main__book-input input[type=number] {
  -moz-appearance: textfield;
}

.main__persons {
    max-width: 673px;
    margin-top: 36px;
}


.main__persons-title {
    font-size: 18px;
    font-weight: 500;
    line-height: 38px;
}

.main__persons-form {
    margin-top: 2px;
}

.form form {
    margin: 0;
}

.form__lines {
    margin-bottom: 60px;
}

.form__line {
    margin-bottom: 18px;
}

.form__line:last-child {
    margin-bottom: 0;
}

.form__line_line {
    display: flex;
    column-gap: 75px;
}

.form__line_last {
    width: 50%;
}

.main__book-input input[type="number"],
.form__line input[type="email"],
.form__line input[type="tel"],
.form__line input[type="text"] {
    width: 100%;
    padding: 14px 18px;
    font-weight: 300;
    font-size: 16px;
    line-height: 23px;
    font-family: 'Cera Pro';
    color: #fff;
    border: none;
    background: none;
    border-bottom: 1px solid #414141;
    border-radius: 0;
    -webkit-transition: border 0.2s;
    -moz-transition: border 0.2s;
    -o-transition: border 0.2s;
    transition: border 0.2s;
}

.main__book-input input[type="number"]:focus,
.form__line input[type="email"]:focus,
.form__line input[type="tel"]:focus,
.form__line input[type="text"]:focus,
.form__line textarea:focus {
    color: #fff;
    border-color: #032e53;
}

.main__book-input input[type="number"]::-webkit-input-placeholder,
.form__line input[type="email"]::-webkit-input-placeholder,
.form__line input[type="tel"]::-webkit-input-placeholder,
.form__line input[type="text"]::-webkit-input-placeholder,
.form__line textarea::-webkit-input-placeholder{
    color: rgba(255, 255, 255, 0.5);
}

.main__book-input input[type="number"]::-moz-placeholder,
.form__line input[type="email"]::-moz-placeholder,
.form__line input[type="tel"]::-moz-placeholder,
.form__line input[type="text"]::-moz-placeholder,
.form__line textarea::-moz-placeholder{
    color: rgba(255, 255, 255, 0.5);
}

.main__book-input input[type="number"]:-ms-input-placeholder,
.form__line input[type="email"]:-ms-input-placeholder,
.form__line input[type="tel"]:-ms-input-placeholder,
.form__line input[type="text"]:-ms-input-placeholder,
.form__line textarea:-ms-input-placeholder{
    color: rgba(255, 255, 255, 0.5);
}

.main__book-input input[type="number"]:-moz-placeholder,
.form__line input[type="email"]:-moz-placeholder,
.form__line input[type="tel"]:-moz-placeholder,
.form__line input[type="text"]:-moz-placeholder,
.form__line textarea:-moz-placeholder{
    color: rgba(255, 255, 255, 0.5);
}

.form__line_last .btn {
    width: 100%;
}

@media only screen and (max-width: 1479px){
    .main__title {
        font-size: 38px;
    }

    .main__text br {
        display: none;
    }
}

@media only screen and (max-width: 1289px){
    .main {
        height: 100vh;
    }

    .main__img {
        width: 460px;
    }

    .main__content {
        height: 100vh;
        width: calc(100% - 460px);
        padding: 60px 50px;
        overflow-y: scroll;
    }

    .main__text p {
        margin-bottom: 30px;
    }

    .main__text br {
        display: none;
    }

    .main__btn {
        margin-top: 56px;
    }

    .main__tab {
        font-size: 16px;
        line-height: 25px;
    }
}

@media only screen and (max-width: 1179px){
    .main::before {
        left: calc(50% + 90px);
    }

    .main__title span {
        display: block;
    }

    .main__info-column:nth-child(1) {
        max-width: 55%;
    }

    .main__info-item {
        font-size: 16px;
        line-height: 24px;
    }

    .main__info-item br {
        display: none;
    }

    .main__text {
        font-size: 16px;
        line-height: 26px;
    }

    .main__tab {
        width: 100%;   
    }

    .main__tab br {
        display: none;
    }

    .form__line_line {
        column-gap: 55px;
    }

    .form__line_last {
        width: 100%;
    }
}

@media only screen and (max-width: 1023px){
    .main {
        height: auto;
    }

    .main__block {
        flex-direction: column;
    }

    .main__img {
        width: 100%;
    }

    .main__img .pc {
        display: none;
    }

    .main__img .mob {
        display: flex;
    }

    .main__content {
        display: flex;
        flex-direction: column;
        width: 100%;
        height: auto;
        padding: 0 18px 31px;
    }

    .main__title {
        display: none;
    }

    .main__subtitle {
        order: 1;
        text-align: center;
    }

    .main__title {
        order: 2;
        text-align: center;
    }

    .main__btn {
        margin-top: 30px;
        order: 3;
    }

    .main__btn .btn {
        width: 100%;
    }

    .main__info {
        order: 4;
    }

    .main__text {
        order: 5;
    }

    .main__form {
        order: 6;
    }

    .form__line_line {
        column-gap: 35px;
    }

    .main__success {
        order: 7;
    }
}

@media only screen and (max-width: 767px){
    .main::before {
        top: 11px;
        left: calc(50% - 503px);
        content: url(../img/decore-1-mob.svg);
    }

    .main::after {
        display: none;
    }

    .main__subtitle {
        font-size: 12px;
        line-height: 17px;
    }

    .main__title {
        margin-top: 10px;
        font-size: 21px;
        line-height: 29px;
    }

    .main_btn {
        margin-top: 27px;
    }

    .main__info {
        margin-top: 22px;
    }

    .main__info-item {
        font-size: 12px;
        line-height: 18px;
    }

    .main__content {
        max-width: 375px;
        margin: 0 auto;
    }

    .main__text {
        margin-top: 31px;
        font-size: 12px;
        line-height: 20px;
    }

    .main__text p {
        margin-bottom: 25px;
    }

    .main__form {
        
    }

    .main__tabs {
        row-gap: 15px;
    }

    .main__tab {
        padding: 16px 25px 16px 65px;
        font-size: 12px;
        line-height: 19px;
    }

    .main__tab:before {
        top: calc(50% - 3px);
        left: 30px;
        width: 6px;
        height: 6px;
    }

    .main__book {
        justify-content: center;
        margin-top: 26px;
    }

    .main__book-input {
        top: 2px;
    }

    .main__book-text {
        font-size: 14px;
        line-height: 29px;
    }

    .main__persons {
        margin-top: 26px;
    }

    .main__persons-title {
        font-size: 14px;
        line-height: 29px;
        text-align: center;
    }

    .main__persons-form {
        margin-top: 6px;
    }
    
    .form__lines {
        margin-bottom: 30px;
    }

    .form__line_line {
        column-gap: 14px;
    }

    .main__book-input input[type="number"],
    .form__line input[type="email"],
    .form__line input[type="text"],
    .form__line input[type="tel"] {
        padding: 10px 12px;
        font-size: 12px;
        line-height: 13px;
    }

    .form__line_last {
        
    }

    .main__success {
        padding: 40px 20px;
    }

    .main__success-title {
        font-size: 21px;
        line-height: 29px;
        letter-spacing: 0;
    }

    .main__success-text {
        font-size: 12px;
        line-height: 28px;
    }

    .main__success-btn {
        margin-top: 20px;
    }

}